.box_html01_str_1 {float: right; padding:5px 40px 5px 0px; position: relative; z-index: 21;}
.box_html01_sti_1 .fb_icon {height: 17px; width: 17px;}
.box_html01_str_2 {padding-left: 10px;}
/* .box_html01_str_3 {bottom: 10px; left: 10px; position: absolute	;} */
.box_html01_str_3 {bottom: 10px; left: 62px; position: absolute;}

.box_html01_str_5 .banner {float: left; margin-left: 10px; position: relative; width: 313px; z-index: 21; padding-top: 5px;}
.box_html01_str_5 .banner .titolo_banner {margin-bottom: 3px;}
.box_html01_str_5 .banner .icona_banner {float: left; width: 100px;}
.box_html01_str_5 .banner .testo_banner {float: left; padding-left: 15px; width: 190px;}

.box_html01_str_5 .banner.small {margin-left: 5px; width: 180px; padding-top: 10px;}
.box_html01_str_5 .banner.small .titolo_banner {margin-bottom: 5px;}
.box_html01_str_5 .banner.small .icona_banner {display: none;}
.box_html01_str_5 .banner.small .testo_banner {float: left; padding-left: 0px; width: 180px;}

.box_html01_str_6 {width: 343px; float: left; position: relative; z-index: 21; display: none;}

.box_html01_str_10 {float: left; position: relative; top: 21px; width: 200px; z-index: 21; left:10px;}
.box_html01_str_10::before {float: left; height: 7px; margin-right: 6px; margin-top: 6px; width: 7px;}

@media (max-height: 850px) AND (max-width: 1100px) {
	.box_html01_str_1 {position: fixed; bottom:10px; right: 25px; padding-right: 2px;}
	.box_html01_str_2 {position: fixed; bottom:-3px; right: 60px;}
	.box_html01_str_3 {left:5px; bottom:4px; width: 191px;}
	.box_html01_str_3 BR {display: none;}
	
	.box_html01_str_10 {left:0px; top: 224px;}
}

@media (max-height: 800px),
(max-width: 1100px) {
	.box_html01_str_1 {position: fixed; bottom:1px; right: 25px; padding-right: 2px; padding-top:0px; padding-bottom:0px;}
	.box_html01_str_2 {position: fixed; bottom:-3px; right: 60px;}
}

@media (max-height: 750px),
(max-width: 1100px) {
	.box_html01_str_2 {position: fixed; bottom:-3px; right: 60px;}
	.box_html01_str_3 {left:5px; bottom:4px; width: 191px;}
	.box_html01_str_3 BR {display: none;}
	
	.box_html01_str_6 {width: 200px; display: block; clear: left;}
	
	.box_html01_str_10 {left:10px; top: 65px;}
}

@media (max-height: 600px) {
	.box_html01_str_3 {display: none;}
}